@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import 'https://fonts.googleapis.com/css?family=Dosis';

body {
	font-family: FOT-ニューロダン ProN M;
	/* font-family: 'Noto Sans JP', sans-serif; */
	font-size: 14px;
	line-height: 30px;
}
	#page {
		border-top: 1px solid #179a2c;
	}
a:hover img {
	opacity: 0.7;
}
input{
	line-height: normal !important;
}
.wrap {
	max-width: 960px;
	margin: 0px auto;
}
.site-header .fa {
	color: #FFFFFF;
}
.contents {
	text-align: left;

}
.english {
	font-family: sans-serif !important;
}
.required {
	color: #CC0000;
}

strong {
	font-weight: bold !important;
	font-family: FOT-ニューロダン ProN DB !important;
}


/* ヘッダー */
#menu-toggle {
	display: none;
}
.site-header {
	background-color: #189a2c;
}
.site-header-inner {
	max-width: 960px;
	height: 50px;
	margin: 0px auto;
	padding: 5px 0px;
}
.site-branding {
	margin: 0px;
	float: left;
	height: 50px;
}
h1.site-title {
	font-size: 14px !important;
}
.site-header-main {
	/* border-bottom: 1px solid #e7e7e7; */
}
.site-logo {
	height: 40px;
	width: 96px;
	margin-top: 5px;
}

/* メインメニュー */
.site-header-menu {
	float: right;
	padding: 0px;
	height: 30px;
}
.site-header-menu ul {
	margin: 0px;
	margin-top: 0px;
	padding: 10px;
	padding-right: 20px;
}
.site-header-menu li {
	float: left;
	list-style: none;
	margin-left: 30px;
	font-family: FOT-ニューロダン ProN DB;
}
.site-header-menu li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 1px;
}
.site-header-menu li a:hover {
	color: #cee1cf;
}

/* ヘッダーアイコン */
#site-header-icon {
	float: right;
	height: 50px;
}
#site-header-icon ul {
	margin-top: 7px;
	padding: 0px;
}
#site-header-icon li {
	list-style: none;
	padding: 0px;
	float: left;
	margin-left: 20px;
	width: 20px;
}
#site-header-icon li a {
	background-color: transparent !important;
}
#site-header-icon li a:hover {
	opacity: 0.8;
}


/* 商品検索 */
.site-header-search {
	clear: both;
	width: 100%;
	padding: 20px 0px;
	background-color: #eeeeee;
	text-align: center;
	display: none;
}
.site-header-search input[type="search"] {
	clear: both;
	width: 700px;
	font-size: 20px;
	padding: 10px 10px 10px 45px;
	border: 0px;
	background-color: #ffffff;
	font-family: sans-serif;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	background-image: url(../img/icon-search.png);
	background-repeat: no-repeat;
	background-position: 15px 16px;
}
.site-header-search input[type="search"]:focus {
  outline: 0;
}
#category-search {
	display: block;
	text-align: center;
	width: 980px;
	margin: 10px auto;
}
#category-search li {
	float: left;
	list-style: none;
	font-size: 10px;
	line-height: 12px;
	margin: 0px 18px;
}
#category-search li a {
	color: #333333;
	text-decoration: none;
}

#brand-search {
	display: block;
	text-align: center;
	width: 980px;
	margin: 20px auto;
}
#brand-search li {
	float: left;
	list-style: none;
	font-size: 10px;
	line-height: 12px;
	margin: 0px 18px;
}
#brand-search li a {
	color: #333333;
	text-decoration: none;
}

/* スマホメニュー */
#sidr {
	/* display: none; */
}

/* コンテンツ */
.site-inner {
	margin: 0px auto;
}
.entry-header {
	border-bottom: 1px solid #e7e7e7;
	padding: 0px 0px 0px 0px !important;
	margin: 20px 0px;
	height: 40px;
}
h1.entry-title {
	margin: 0px 0px 20px 0px !important;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 2px;
	float: left;
}
h3 {
	font-family: FOT-ニューロダン ProN DB;
	font-size: 16px;
	margin-bottom: 10px;
	color: #1b8c21;
}
.catch {
	font-size: 24px;
	color: #189a2c;
	line-height: 35px;
}
p {
	margin: 0px;
}
h4 {
	font-family: FOT-ニューロダン ProN DB;
	font-size: 16px;
	margin-bottom: 0px;
}
.eng-title {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 5px 0px;
	letter-spacing: 2px;
	color: #555555;
}
.vc_figure-caption {
	line-height: 15px;
}

/* フォーム */
.form input {
	font-family: sans-serif;
}
.form textarea {
	text-indent: 0px;
	border: 1px solid #CCCCCC;
}

.entry-header-h2 {
	margin: 20px 0px 40px;
	padding: 20px;
	background-color: #e6e7ea;
}
.entry-title {
	margin: 0px;
}
.entry-data {
	font-size: 12px;
	color: #666666;
	line-height: 12px;
	margin-top: 5px;
}
.entry-content {
}
.entry-content p {
	margin-bottom: 15px;
	line-height: 25px;
}
.form input {
	margin-bottom: 5px;
}
.form .text {
	padding: 0px 5px;
}
.form .input-size-s {
	width: 50px;
}
.form .input-size-m {
	width: 100px;
}
.form .input-size-l {
	width: 400px;
}
.form .textarea {
	height: 100px;
}
.err_text {
	color: #CC0000;
	font-size: 10px;
}

/* サイドメニュー */
.side-menu {
}
.side-menu ul {
	margin: 5px 0 0;
	float: right;
}
.side-menu ul li {
	float: left;
	list-style: none;
	margin-left: 30px;
	font-size: 12px;
	line-height: 20px;
}
.side-menu ul li a {
	text-decoration: none;
	color: #333333;
}
.side-menu ul li a:hover {
	color: #999999;
}

/* フッター */
.site-footer {
	margin-top: 50px;
	width: 100%;
}
#goto-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
    width: 41px;
    height: 41px;
    opacity: 0.5;
    cursor: pointer;
    background: url(../img/arrow-page.png) no-repeat center center;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#goto-top:hover {
    opacity: 0.9;
}
.site-footer {
	background-color: #189a2c;
	text-align: left;
}
.footer-logo {
	position: absolute;
	margin: 20px 0px 0px 40px;
}
#footer-nav h4 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	color: #FFFFFF;
}
#footer-nav ul {
	padding: 0px;
	margin: 10px 0px;
}
#footer-nav li {
	font-size: 10px;
	list-style: none;
	padding: 0px;
	line-height: 20px;
	margin-bottom: 5px;
	color: #FFFFFF;
}
#footer-nav li a {
	color: #FFFFFF;
	background-image: url(../img/arrow-footer.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	text-decoration: none;
}
#footer-nav li a:hover {
	color: #bbe5b7;
}
.footer-block {
	float: left;
	margin: 20px 0px 20px 35px;
}
.logo-space {
	margin-top: 70px;
}
.copyright {
	font-family: Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	padding: 10px 0px;
	line-height: 20px;
	text-align: left;
	background-color: #1b8014;
	width: 100%;
	letter-spacing: 1px;
}
.copyright-inner {
	width: 930px;
	margin: 0px auto;
}
.footer-sns {
	float: right;
}
.footer-sns a {
	color: #FFFFFF !important;
	margin: 10px 15px;
	
}
.footer-sns a img {
	display: inline;
}

/* ClearFix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

input[type="image"],input[type="search"] {
	border-radius: 0;
  -webkit-appearance: none;
}

.breadcrumb {
	background-color: #ebecee;
	height: 30px;
	vertical-align: middle;
}
.breadcrumb .wrap div {
	float: left;
	font-size: 8px;
}
.breadcrumb .wrap div a {
	font-size: 10px;
	text-decoration: none;
	margin: 10px;
	color: #666666;
}
.breadcrumb .icon-home {
	background-image: url(../img/icon-home.png);
	background-repeat: no-repeat;
	background-position-y: 7px;
	width: 15px;
	display: inline-block;
}
.breadcrumb .thispage {
	margin-left: 10px;
	font-size: 10px !important;
	color: #666666;
}

.zoomtimeline {
	height: 650px;
}
/* /////////////////////////////////////////////////////////////////////*/
/* ///////// タブレット //////////*/
/* /////////////////////////////////////////////////////////////////////*/
@media screen and ( max-width:959px )
{

	.site-header-inner {
		margin: 0px 20px;
	}
	.site-header-usermenu nav {
		padding-left: 20px;
	}
	.site-header-usermenu nav li {
		margin-right: 20px;
	}
	.site-header-search {
		margin-right: 5px;
	}
	h1.entry-title {
		padding-left: 20px;
	}
	.footer-tablet {
		width: 100%;
		height: 280px;
	}
	.side-menu {
		clear: both;
		text-align: left;
		border-top: 1px solid #EEEEEE;
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	.side-menu ul {
		float: left;
		margin: 0px;
		padding: 0px;
	}
	.side-menu ul li {
		line-height: 30px;
	}
	.copyright-inner {
		width: 90%;
		padding-left: 0px;
	}
	
	
}
@media screen and ( max-width:900px )
{
	.site-header-menu li {
		margin-left: 20px;
	}
}
@media screen and ( max-width:850px )
{
	.site-header-menu li {
		margin-left: 10px;
	}
}
@media screen and ( max-width:790px )
{
	#site-header-menu {
		display: none;
	}
	#site-header-lang {
		display: none;
	}
	#site-header-icon {
		display: none;
	}
	#user-navigation ul {
		display: none;
	}
	#site-header-submenu {
		display: none;
	}
	.site-header-inner {
		margin: 0px 10px;
	}
	.site-branding {
		margin: 0px auto;
		padding-left: 40%;
	}
	.site-branding a {
		text-align: center;
	}
	#menu-toggle {
		display: block;
		position: absolute;
		left: 10px;
	}
	.site-header-usermenu {
		padding: 0px;
	}
	.site-header-usermenu nav {
		padding-left: 0px;
	}
	.site-header-search {
		width: 100%;
	}
	.site-header-search input[type="search"]{
		width: 90%;
		border-radius: 0px;
	}
	.site-header-search input[type="image"]{
		right: 0px;
	}	
}

/* /////////////////////////////////////////////////////////////////////*/
/* ///////// スマートフォン //////////*/
/* /////////////////////////////////////////////////////////////////////*/
@media screen and ( max-width:599px )
{


	.entry-content {
		margin-top: 30px;
		padding: 0px;
		clear: both;
	}
	.side-menu ul {
		margin-bottom: 30px !important;
		background-color: #ededed;
		padding: 20px 0px !important;
		width: 100%;
	}
	.side-menu ul li a {

	}
	#category-search {
		clear: both;
		text-align: center;
		width: 100%;
		padding-top: 30px !important;
	}
	#category-search li {
		display: block;
		font-size: 10px;
		line-height: 12px;
		margin: 0px;
		width: 25%;
		height: 90px;
		text-align: center;
	}
	#category-search li img {
		width: 50px;
		margin: 0px auto;
	}
	#brand-search {
		width: 100%;
	}
	#brand-search li {
	height: 80px;
	text-align: center;
	}
	#brand-search li img {
		width: 50px;
		margin: 0px auto;
	}
	#footer-nav {
		display: none;
	}
	.breadcrumb {
		background-color: #cccccc;
	}
	.plane {
		display: none;
	}
	#footer-nav {
		display: none;
	}
	#goto-top {
		display: none;
	}

	.entry-content {
		margin: 0px 5%;
	}
	.entry-content h2 {
		font-size: 22px !important;
		border-bottom: 1px solid #cccccc;
	}
	.entry-content table {
		width: 300px !important;
	}
	.entry-content table td,
	.entry-content table th {
		font-size: 10px;
		word-break: break-all !important;
	}
}
